/*
* Globals
*/
/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}
/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}
/*
* Base structure
*/
html,
body {
  height: 100%;
  background-color: #333;
}
body {
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
  background-image: url('../img/eminent-bg.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  font-family: 'Open Sans', sans-serif;
}
.cover-container {
  max-width: 50em;
}
/*
* Header
*/
.masthead {
  margin-bottom: 2rem;
  margin-top: 1rem;
}
.masthead-brand {
  margin-bottom: 0;
}
.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(255, 255, 255, .5);
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}
.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}
.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}
.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}
/*
* Cover
*/
h1 {
  margin-bottom: 1rem;
  font-weight: 700;
}
.cover {
  padding: 0 2.5rem;
}
.cover .btn-lg {
  padding: 12px 20px;
  font-weight: 700;
  display: inline-block;
  margin-top: 10px;
  background: #fff;
  color: #3d83c5;
  border: 2px solid #fff;
  border-radius: 2px;
  font-size: 1rem;
  line-height: normal;
  transition: .2s ease;
  text-shadow: none;
}
.btn-lg:hover, .btn-lg:focus,  .btn-lg:active{
  background: transparent;
  color: #fff;
  box-shadow: none;
}
.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}
/*
* Footer
*/
.mastfoot {
  color: rgba(255, 255, 255, .5);
}
@media only screen and (max-width: 768px) {
  .cover {
    padding: 0;
  }
  .cover br {
    display: none;
  }
  footer {
    font-size: 14px;
  }
}
@media only screen and (max-width: 575px) {
  .cover {
    padding: 0;
  }
}
@media only screen and (max-width: 480px) {
  h1 {
    font-size: 2rem;
  }
  .lead {
    font-size: 1rem;
    line-height: 1.5;
    padding: 0 25px;
  }
  footer {
    font-size: 13px;
  }
}
@media only screen and (max-width: 350px) {
  h1 {
    font-size: 1.5rem;
  }
  .lead {
    padding: 0;
  }
}
